hardcaml-vpi

Homepagehttps://github.com/ujamjar/hardcaml-vpi
Maintainerandy.ray@ujamjar.com
Dependencies
&ctypes>= 0.3
ctypes-foreign
hardcaml
ocamlbuild
Availableos != "darwin" & ocaml-version >= "4.01.0"
PublishedMar 22, 2015
Source [http] https://github.com/ujamjar/hardcaml-vpi/archive/v0.1.0.tar.gz
12bea4aa635882531e1162eb07a5703b
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/hardcaml-vpi/hardcaml-vpi.0.1.0/opam

HardCaml Icarus Verilog cosimulation module

No package is dependent